SBUS(4)

NAME
sbus - SBus controller and bus

SYNOPSIS
device sbus

DESCRIPTION
The sbus driver provides support for the SBus controllers and busses found in older UltraSPARC workstations and small to medium server class systems. The SBus is an I/O interconnect bus supporting both on-board peripherals and extension boards. The SBus specifications define the bus protocol as well as the electrical and mechanical properties of the extension slots.

SEE ALSO
auxio(4), eeprom(4), esp(4), hme(4), isp(4), le(4), scc(4), snd_audiocs(4), uart(4)

HISTORY
The sbus driver first appeared in NetBSD 1.3. The first FreeBSD version to include it was FreeBSD 5.0.

AUTHORS
-nosplit The sbus driver was written by Paul Kranenburg and ported to FreeBSD by Thomas Moestl <tmm@FreeBSD.org>.